[Unit]
Description=Universis Signer
After=graphical.target

[Service]
Type=simple
ExecStart=/bin/bash -c '"SERVICE_PATH/jre/bin/java" -cp "SERVICE_PATH/universis-signer.jar" -Dlog4j.configurationFile="SERVICE_PATH/extras/log4j2.properties" -Djava.awt.headless=false org.universis.signer.SignerController'
Environment=DISPLAY=:0
WorkingDirectory=SERVICE_PATH

[Install]
WantedBy=default.target
